﻿@charset "utf-8";
/* Slider Left Start */
#slider ul.bjqs li.bjqs-slide .bjqs-caption, #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title, #slider ul.bjqs li.bjqs-slide > a > img, #slider ul.bjqs li.bjqs-slide .bjqs-caption div.contentArea{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.sliderMain{width:100%; float:left; background:url(../images/template2-sliderbgline.png) center 298px repeat-x #004e77;}
#slider, #slider ul.bjqs, #slider ul.bjqs li.bjqs-slide, 
#slider ul.bjqs li.bjqs-slide > a,
#slider ul.bjqs li.bjqs-slide .bjqs-caption,
#slider ul.bjqs li.bjqs-slide .bjqs-caption div.contentArea{height:617px!important;}
#slider{width:100%!important; max-width:none!important;}
#slider ul.bjqs{position:relative; list-style:none;padding:0;margin:0 auto;overflow:hidden; display:none; max-width:1583px; background:url(../images/template2-bg2.png) no-repeat right 50px top;}
#slider ul.bjqs li.bjqs-slide{position:absolute; display:none;}
#slider ul.bjqs li.bjqs-slide > a{float:left; width:701px;}
#slider ul.bjqs li.bjqs-slide > a > img{width:100%!important; height:688px; margin:-36px 0 0 0px; border-radius:50%; border:33px solid #3793c0;}

#slider ul.bjqs li.bjqs-slide .bjqs-caption{float:none; width:auto; margin-left:700px; margin-right:0; background:url(../images/template2-bg.png) repeat-x 0 298px;}

#slider ul.bjqs li.bjqs-slide .bjqs-caption div.title{height:298px; text-align:justify; margin:0 0 30px 0; padding-top:100px;}
#slider ul.bjqs li.bjqs-slide .bjqs-caption div.title a:hover{text-decoration:none!important;}
#slider ul.bjqs li.bjqs-slide .bjqs-caption div.title h1, #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title h1 a, #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title h1 a:visited{margin:0; color:#fff; font-size:68px; font-weight:normal;}
#slider ul.bjqs li.bjqs-slide .bjqs-caption div.title b, #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title b a, #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title b a:visited{color:#fff; font-size:20px; font-weight:normal;}
#slider ul.bjqs li.bjqs-slide .bjqs-caption div.paragraph{height:290px; font-size:18px; text-align:justify; color:#fff; margin:95px 0 0 0;}
#slider ul.bjqs li.bjqs-slide .bjqs-caption div.paragraph, #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title{width:560px; margin-left:50px;}

#slider ul.bjqs-controls.v-centered{margin: -37px 0 0; position: absolute; top: 50%; width: 100%;}
#slider ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
#slider ul.bjqs-controls.v-centered li a{position:absolute; top:50%; margin-top:-10px; background:url(../images/slide-navigation.png) no-repeat rgba(255,255,255,0.5); width:65px; height:65px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; font-size:0;}
#slider ul.bjqs-controls.v-centered li a:hover{background-color:rgba(255,255,255,0.6);}
#slider ul.bjqs-controls.v-centered li.bjqs-next a{right:15px; background-position:22px 7px;}
#slider ul.bjqs-controls.v-centered li.bjqs-prev a{left:15px; background-position:17px -136px;}

#slider ol.bjqs-markers{max-width:1583px; list-style: none; padding: 0; margin:-281px auto 0 auto; padding-left:990px; position:relative; left:0!important; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
#slider ol.bjqs-markers.h-centered{text-align: left;}
#slider ol.bjqs-markers li{display:inline; margin-right:14px;}
#slider ol.bjqs-markers li a{display:inline-block; font-size:0; width:12px; height:12px; border:1px solid #fff; background:rgba(255,255,255,0); border-radius:50px;-moz-border-radius:50px; -webkit-border-radius:50px;}
#slider ol.bjqs-markers li.active-marker a{background:rgba(255,255,255,1);}
/*Slider Left End*/


@media all and (min-width: 1367px) {
	#slider ul.bjqs li.bjqs-slide .bjqs-caption div.paragraph, #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title{margin-left:100px;}
}


@media all and (max-width: 1024px) {
    /* Slider 1 Start */
    .sliderMain{background-image:none;}
	#slider{background:none;}
    #slider, #slider ul.bjqs, #slider ul.bjqs li.bjqs-slide{height:738px!important;}
    #slider ul.bjqs li.bjqs-slide > a,
    #slider ul.bjqs li.bjqs-slide .bjqs-caption div.contentArea{height:auto!important;}
    #slider ul.bjqs li.bjqs-slide > a, #slider ul.bjqs li.bjqs-slide .bjqs-caption{width:100%; display:block; min-width:0;}
    #slider ul.bjqs li.bjqs-slide > a img{height:auto; margin-top:-148px;}

    #slider ul.bjqs li.bjqs-slide .bjqs-caption{margin:0; padding:30px 70px 30px 70px; background:none rgba(0,77,119,0.8); position:absolute; height:280px!important; bottom:0;}
    #slider ul.bjqs li.bjqs-slide .bjqs-caption div.contentArea{background:none;}
    #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title{height:auto; width:auto; margin:0 auto 20px auto; padding-top:0;}
    #slider ul.bjqs li.bjqs-slide .bjqs-caption div.paragraph{height:auto; width:auto; margin:0 auto 0 auto;}
    #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title h1{display:none;}
	
	#slider ol.bjqs-markers{margin:-328px auto 0 auto; padding-left:0;}
	#slider ol.bjqs-markers.h-centered{text-align: center;}
    /*Slider 1 End*/
}

@media all and (max-width: 767px) {
     /* Slider 1 Start */
    #slider, #slider ul.bjqs, #slider ul.bjqs li.bjqs-slide{height:540px!important;}
    #slider ul.bjqs li.bjqs-slide > a img{margin-top:-50px; border-width:20px;}
    #slider ul.bjqs li.bjqs-slide .bjqs-caption{padding:20px; height:250px!important;}
	#slider ul.bjqs li.bjqs-slide .bjqs-caption div.title{margin:0 auto 10px auto;}
    #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title b{font-size:18px;}
    #slider ul.bjqs li.bjqs-slide .bjqs-caption div.paragraph{font-size:15px;}
    #slider ol.bjqs-markers{margin:-290px auto 0 auto; padding-right:0;}
    /*Slider 1 End*/      
}


@media all and (max-width: 480px) {
    #slider ul.bjqs li.bjqs-slide .bjqs-caption{line-height:17px; padding:15px;}
    #slider ul.bjqs li.bjqs-slide .bjqs-caption div.title b{font-size:15px;}
    #slider ul.bjqs li.bjqs-slide .bjqs-caption div.paragraph{font-size:13px;}
}

@media all and (max-width: 360px) {
	#slider ul.bjqs li.bjqs-slide .bjqs-caption{height:280px!important;}
	#slider ol.bjqs-markers{margin:-320px auto 0 auto;}
}
